"""This package contains the functions used to parse the log data generated by the legacy data acquisition pipeline used
by the Tyche dataset. Specifically, the tools provided by this module read the .JSON log file generated by the GIMBL
Unity library and extract the necessary data as .feather files, used during later data processing stages. It both parses
the behavior data and makes it compatible with modern Sun lab data processing pipelines.
"""

from .io import extract_gimbl_data

__all__ = ["extract_gimbl_data"]
